[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomBitmap.GetPalette

Gets the value for the Palette property.

## Declaration

Source position: graphics.pp line 1401

`protected function TCustomBitmap.GetPalette: HPALETTE; override;`

## Function result

Value for the property.

## See also

TGraphic.GetPalette |  | Gets the value for the Palette property.
TGraphic.Palette |  | Handle to the color palette used in image data.